from django.db.models import TextChoices
from django.utils.translation import gettext_lazy as _


class ExperienceTypes(TextChoices):
    EMPLOYMENT = "employment", _("Профессиональный опыт")
    EDUCATION = "education", _("Образование")
    PROJECTS = "projects", _("Проекты")
